#commentform textarea, #commentform select, #commentform input[type="text"], #commentform input[type="password"], #commentform input[type="datetime"], #commentform input[type="datetime-local"], #commentform input[type="date"], #commentform input[type="month"], #commentform input[type="time"], #commentform input[type="week"], #commentform input[type="number"], #commentform input[type="email"], #commentform input[type="url"], #commentform input[type="search"], #commentform input[type="tel"], #commentform input[type="color"], #commentform .uneditable-input {

    background-color: #FFFFFF;

    border: medium none;

}

/* these styles need to be integrated into the Oxfam main.css style sheet */
section.media-gallery{
	clear:both;
}
.flex-viewport{
	width:100%;
}
.cmpnt-latest-feed-item{
	padding:20px 0 20px 0px;
}
.cmpnt-latest-feed-item .cmpnt-latest-feed-image{
	height:50px;
	display:none;
}
.cmpt-full-article-main-img{
	border-bottom:2px solid #EAEADE;
	margin-bottom: 20px;
    padding-bottom: 5px;
}
/* captions for non-feature images */
/*.wp-caption{
	border-bottom:2px solid #EAEADE;
	margin-bottom: 20px;
    padding-bottom: 5px;
}
.cmpnt-full-article .img-inline-float-left, .cmpnt-full-article .img-inline-float-right{
	width:100%;
}
@media only screen and (min-width: 768px) {
	.cmpnt-full-article .img-inline-float-left, .cmpnt-full-article .img-inline-float-right{
		width:50%;
	}

.wp-caption.alignleft, .wp-caption.img-inline-float-left{
	float:left;
	margin-right: 20px;
}
.wp-caption.alignright, .wp-caption.img-inline-float-right{
	float:right;
	margin-left: 20px;
}
}
@media only screen and (max-width: 480px) {
	.wp-caption{
		max-width:100%;
	}
	.wp-caption.alignleft, .wp-caption.alignright, .wp-caption.img-inline-float-left, .wp-caption.img-inline-float-right{
		float:none;
		margin-left:10px;
		margin-right:10px;
	}
}
.wp-caption p.wp-caption-text, article.cmpnt-full-article p.wp-caption-text{
	font-size:1.3rem;
	font-weight:normal;
}*/
/* caption adjustments now that main.css is handling captions */

.wp-caption.alignleft{
	float:left;
	margin-right: 20px;
}
.wp-caption.alignright{
	float:right;
	margin-left: 20px;
}
}
@media only screen and (max-width: 480px) {
	
	.wp-caption.alignleft, .wp-caption.alignright{
		float:none;
		margin-left:10px;
		margin-right:10px;
	}
}
.wp-caption p.wp-caption-text, article.cmpnt-full-article p.wp-caption-text{
	font-size:1.3rem;
	font-weight:normal;
}
.cmpnt-full-article .wp-caption{
	margin-bottom:20px;
}

.cmpnt-full-article .aligncenter figcaption{
	border-bottom:1px solid #eaeade;
	padding-bottom:5px;
	text-align:left;
	font-size:1.2rem;
}

/* Images */

img[class*="align"],
img[class*="wp-image-"] {
    height: auto; /* Make sure images with WordPress-added height and width >attributes are scaled correctly */
}
img.size-full {
    max-width: 97.5%;
    width: auto; /* Prevent stretching of full-size images with height and >>width attributes in IE8 */
}

/* Fix flexbox issue */
@media only screen and (min-width: 600px){
.flexbox .cmpnt-article-list ._ajax_load_reveal{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  -ms-flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-flow: row wrap;
}

}
